
QGIS Application - Bug report #793

Missing verb in AttibuteActionDialogBase

2007-11-07 11:42 AM - cdavila -

Status: Closed

Priority: Low

Assignee: cdavila -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10852

Description

"be" is missing where XXXX are in the following message:

...The special characters %% will XXXX replaced by the value of the field that was selected...

History

#1 - 2007-11-07 11:51 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in svn commit:8e8d1670 (SVN r7358)

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
